How to install libghc-dependent-map-dev on Debian 9 (Stretch)